
/*@font-face {*/
    /*font-family: 'Conv_Roboto-Black';*/
    /*src: url('../fonts/Roboto/Roboto-Black.eot');*/
    /*src: local('☺'), url('../fonts/Roboto/Roboto-Black.woff') format('woff'), url('../fonts/Roboto/Roboto-Black.ttf') format('truetype'), url('../fonts/Roboto/Roboto-Black.svg') format('svg');*/
    /*font-weight: normal;*/
    /*font-style: normal;*/
/*}*/

/*@font-face {*/
    /*font-family: 'Conv_Roboto-Bold';*/
    /*src: url('../fonts/Roboto/Roboto-Bold.eot');*/
    /*src: local('☺'), url('../fonts/Roboto/Roboto-Bold.woff') format('woff'), url('../fonts/Roboto/Roboto-Bold.ttf') format('truetype'), url('../fonts/Roboto/Roboto-Bold.svg') format('svg');*/
    /*font-weight: normal;*/
    /*font-style: normal;*/
/*}*/


/*@font-face {*/
    /*font-family: 'Conv_Roboto-Light';*/
    /*src: url('../fonts/Roboto/Roboto-Light.eot');*/
    /*src: local('☺'), url('../fonts/Roboto/Roboto-Light.woff') format('woff'), url('../fonts/Roboto/Roboto-Light.ttf') format('truetype'), url('../fonts/Roboto/Roboto-Light.svg') format('svg');*/
    /*font-weight: normal;*/
    /*font-style: normal;*/
/*}*/



/*@font-face {*/
    /*font-family: 'Conv_Roboto-Medium';*/
    /*src: url('../fonts/Roboto/Roboto-Medium.eot');*/
    /*src: local('☺'), url('../fonts/Roboto/Roboto-Medium.woff') format('woff'), url('../fonts/Roboto/Roboto-Medium.ttf') format('truetype'), url('../fonts/Roboto/Roboto-Medium.svg') format('svg');*/
    /*font-weight: normal;*/
    /*font-style: normal;*/
/*}*/


/*@font-face {*/
    /*font-family: 'Conv_Roboto-Regular';*/
    /*src: url('../fonts/Roboto/Roboto-Regular.eot');*/
    /*src: local('☺'), url('../fonts/Roboto/Roboto-Regular.woff') format('woff'), url('../fonts/Roboto/Roboto-Regular.ttf') format('truetype'), url('../fonts/Roboto/Roboto-Regular.svg') format('svg');*/
    /*font-weight: normal;*/
    /*font-style: normal;*/
/*}*/



/*@font-face {*/
    /*font-family: 'Conv_Roboto-Thin';*/
    /*src: url('../fonts/Roboto/Roboto-Thin.eot');*/
    /*src: local('☺'), url('../fonts/Roboto/Roboto-Thin.woff') format('woff'), url('../fonts/Roboto/Roboto-Thin.ttf') format('truetype'), url('../fonts/Roboto/Roboto-Thin.svg') format('svg');*/
    /*font-weight: normal;*/
    /*font-style: normal;*/
/*}*/



html {
    /*font-family: sans-serif;*/
    font-family:'Roboto', sans-serif;
    font-weight: 300;
    color: #000000;

}

h1, h2, h3{color:#006666 }

h2.magazine{

    font-family:'LatoBold',Sans-Serif;
    text-transform: uppercase;
    margin-top: 0;

}

body{margin:0px 0px 25px 0px;color: #000000;}

p{line-height: 1.1em;}
.left{float: left}
.right{float: right}

.clear{clear:both;}

.pointer{cursor: pointer}

.justify{text-align: justify}
.italic{font-style: italic}
.bordered{border: 1px solid gray;}
.latoregular{font-family:'Roboto',Sans-Serif;font-weight: 300;}
a.latoregular{color:#000000;}
.latohairline{font-family:'Roboto',Sans-Serif;font-weight: 200}

.font09{
    font-size: 0.9em;
}
a{color: #006666;}
a.simplehref{color: #000000;}

a:hover{color:#6e7071;
    text-decoration: none;

    /*color:darkblue;*/
    /*border-style:solid;*/
    /*border-width: 0px 0px 1px 0px;*/
    /*padding:2px;*/

}

input{border-radius: 0;}
#searchAncien{border-radius:  15px;padding-left: 10px;border:1px solid rgba(85, 85, 85, 0.29);}
.hidded{opacity: 0}
.bolded{font-weight: bold;}
.uppercase{text-transform: uppercase;}



::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-size: 11px;
}
::-moz-placeholder { /* Firefox 19+ */
    font-size: 11px;
}
:-ms-input-placeholder { /* IE 10+ */
    font-size: 11px;
}
:-moz-placeholder { /* Firefox 18- */
    font-size: 11px;
}


#header{
    padding:10px 0 30px 0;
    /*border-bottom: #e5e5e5 solid 1px;*/
}

#searchform > input[type="text"] {
	-webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    border-width: 2px;
    border: 0px solid rgba(85, 85, 85, 0.29);
    background-color: rgba(221, 221, 221, 0.26);
}

#nlmail {
	-webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    border-width: 2px;
    border: 1px solid rgba(85, 85, 85, 0.29);
    font-family: 'Roboto', sans-serif;
    font-style: italic;
    font-weight : 400;
    padding-left: 10px;

}

.roboto400{
    font-family: "Roboto", "Adobe Blank";
    font-weight: 300;
    font-style: normal;
    /*font-family: 'Conv_Roboto-Light', sans-serif;*/
    /*font-family: 'Conv_Roboto-Thin', sans-serif;*/

 }


.navbar-default  {background-color: #edfaf8
}
.navbar-default .navbar-nav > li > a {
	    /*font-family: LatoRegular;
    font-weight:bold;*/
    font-weight : 300;
    color: #000000;
    font-size: 16px;
}


@media screen and (max-width: 1000px)
{
    .navbar-default .navbar-nav > li > a {
        font-size: 14px;
    }
}

.navbar-default .navbar-nav  a.activ {
    font-weight : 400;
    color: #006666;

}
.navbar-default .navbar-nav  .firstniv a.activ:before {
    content: "> ";

}

@-webkit-keyframes color_change {
	from { color: #000000; }
	to { color: #006666; }
}
@-moz-keyframes color_change {
	from { color: #000000; }
	to { color: #006666; }
}
@-ms-keyframes color_change {
	from { color: #000000; }
	to { color: #006666; }
}
@-o-keyframes color_change {
	from { color: #000000; }
	to { color: #006666; }
}
@keyframes color_change {
	from { color: #000000; }
	to { color: #006666; }
}

.navbar-default .navbar-nav > li > a:hover {
	color: #006666;
	/*webkit-animation: color_change 1s ;*/
	/*-moz-animation: color_change 1s;*/
	/*-ms-animation: color_change 1s;*/
	/*-o-animation: color_change 1s;*/
	/*animation: color_change 1s;*/
}

.navbar-default .navbar-nav  .firstniv  {
    display: inline-block;

}
.nav > li {
    position: initial;

}
.nav .dropdown-menu{
    border:none;
    -webkit-box-shadow: none;
    box-shadow: none;
    min-width: 100%;
}
.navbar-default .navbar-nav > li > a.adherent{
 color:orange;
}


@media screen and (min-width: 768px)
{
    .navbar-default .navbar-nav > li > a.dropdown-toggle {
        display: none;
    }
}

.navbar-default .navbar-nav > li > a.rejoignez{ font-family: LatoRegular;font-style: italic;font-weight: normal;color:#006666; }
/*.navbar-default .navbar-nav >li.dropdown a {*/
    /*font-family: LatoRegular;*/
/*}*/

/*.navbar-nav > li.dropdown {*/
    /*position: inherit;*/
/*}*/
/*.navbar-nav > li.dropdown .dropdown-menu li {*/
    /*display:inline-block;*/
/*}*/

.dropdown-menu > li > a {
	font-size: 13px;
	font-weight : 300;
    /*font-style: italic;*/
    color: #000000;
}

.dropdown-menu > li > a.activ {
    font-weight : 400;
    /*font-style: italic;*/
    color: #006666;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	color: #006666;
    background-color: inherit;
	/*webkit-animation: color_change 1s ;*/
	/*-moz-animation: color_change 1s;*/
	/*-ms-animation: color_change 1s;*/
	/*-o-animation: color_change 1s;*/
	/*animation: color_change 1s;*/
}

.dropdown:hover .dropdown-menu {
    display: block;
}

/*.dropdown-menu {*/
    /*left:-50%;*/
/*}*/
.open > .dropdown-menu {
    display: inline-flex;
    border: none;
     -webkit-box-shadow: none;
     box-shadow: none;
}
.logo{margin:15px 15px 0px 15px;width:450px;}
.logo img{max-width: 433px;}
.logo .baseline{font-size:18px;color: #AAAAAA}

li.dropdown a{display: inline-block}

#content-wrapper-header{    margin: 0px 0 0 115px;}
.content-wrapper{    margin: 0px 218px 0 115px;    max-width: 1500px;}
#wrapper-search{    float:left;}

.baseline{text-align: center;font-weight: bold;margin-bottom: 10px; }
.paddingb15{padding-bottom:15px }
#zefooter {position: fixed;    background-color: #edfaf8;
    bottom: 0px;z-index: 999;height: 60px;padding-top: 10px;    width: 100%;}
.footer {

    width: 100%;

    height: 40px;


    padding-top: 2px;
}
.rejoignez{/*font-style: italic;*/font-weight: normal;color:#006666;}
.social-icon a {
    margin-right: 22px;
    margin-top: 15px;
    float: right;
}

.social-partenaire a {
    margin-right: 22px;

    float: right;
}


.social-partenaire a.logopartenaire {
    float: left;
    margin-right: 35px;
}
.social-partenaire a.logopartenaire img {
    height:30px;
}


#nlmail{margin-left:3px; color:orange; font-style:normal;padding-left: 10px;
    padding-top: 3px; font-family: 'Roboto', sans-serif; font-weight: 300;border-radius: 15px;
    border-width: 2px;
    border: 0px solid rgba(85, 85, 85, 0.29);
    background-color: rgba(200, 200, 200, 0.35);}
#nlinscription{
    width:35px;
    text-align: center;
    border-radius: 15px;
    background-color: #CDCDCD;
    padding: 2px 4px;
    display: inline-block;
    top: -2px;
    position: relative;
    margin-right: 30px;
    cursor: pointer;
}
#spannl{

    padding-right: 20px;
}
@media screen and (max-width: 1000px)
{
    .social-partenaire a.logopartenaire img {
        height:20px;
    }
}

.social-icon a:hover {
 text-decoration: none;
    border-bottom: none;
}

.thumbdiv {    margin-bottom:30px;}
.thumbdiv .encartThumb{position: absolute;bottom: 0;left:0;width:100%;height:110px;padding:10px;background-color: rgba(255, 255, 255, 0.8);}
.thumbdiv .thinraleway{font-family: 'Roboto' ;font-weight: 300;}
.thumbdiv a{font-family: 'Roboto'; font-weight: 400;}
.selart{cursor:pointer}


h1{font-size: 20px;text-transform: uppercase;    margin-bottom: 10px;}
h2{font-size: 18px;line-height: 1.4em;font-weight: 400;}
h3{font-size: 17px;font-weight: bold;margin-top:10px;}
h4{font-size: 14px;/*text-transform: uppercase; */   margin-bottom: 4px;}
.comment{font-size: 12px;color:#000;}

b, strong {
    font-weight: 400;
}

form{    background-color: #edfaf8;}
.ckeditorGlobal {
    width: 95%;
    min-height: 250px;
    border: 1px dashed gray;
    margin: 10px;
    padding: 10px;
}
form label{width:28%;text-align: right;font-size: 12px;padding-right: 5px;}
form .form-control{display: inline-block;width: 64%;padding: 3px 5px;border-width:0 0 1px 0;border-radius: 0;mso-border-shadow: none;height: 30px;font-size: 12px; }
.cke_textarea_inline {
    height: 300px;
    overflow: scroll;
}

form textarea.form-control {
    height: 300px;
    overflow-y: scroll;
}

.modal-wide .modal-dialog {
    width: 70%; /* or whatever you wish */
}

.btn {
    border-radius: 15px;

}
.btn  a{
    color:#FFFFFF;

}

.btn-warning {
    color: #ffffff;
    background-color: #ffd290;
     border: none;
    /* opacity: 0.8; */
}

/* MODIF FRANCOIS */

body > div.container > div > div > div > div > h3 > span > a {
	font-family: 'Roboto',Sans-serif;
	font-size: 16px;
    font-weight: 400;
    color: #006666;
    margin-top: 10px;
}

body > div.container > div > div > div > div > b {
	font-size: 14px;
    font-weight: 500;
    color: #000000;
}

body > div.container > div > div > div > div > a {
	font-size: 12px;
}

#content a > h2 {
	font-weight: 400;
}

#content > div > div > div > div > div > h2.magazine {
	font-family: 'Oswald', sans-serif;
}

#content > div > div > div > div > div > a.latoregular {
	font-family: 'Roboto',Sans-serif;
	font-weight: 700;
	font-size: 12px;
}

#content > div > div > div > div > div > div.latohairline {
	font-family: 'Roboto',Sans-serif;
	font-weight: 400;
	font-size: 10px;
}

.ajaxArticle{
    color: rgb(0, 102, 102);

}

.imgFloatArticle{
    float: left;
    margin: 0 10px 10px 0;

}
/*ARTICLE AJAX SLIDE*/
.contentAjaxArticle {
    margin-left: 15px;
    padding-left: 15px;
    padding-top: 10px;
}
.contentAjaxArticleSs{
    /*margin-left: 15px;*/
    /*padding-left: 15px;*/
    padding-top: 10px;
}
.ajaxHr{margin:0 0 10px 0}


.required:after {
    content: "*";
    color: red;
    font-weight: bold;
}
.form-group {
    margin-bottom: 5px;
}